{
  "idNativeHostWindowTitle": "Outlook",
  "idNativeHostRefreshWindowTitle": "Ponovno pokretanje sistema radi ažuriranja – Outlook",
  "idSystemTrayIconTitle": "Microsoft Outlook",
  "idSystemTrayInitializedMessage": "Outlook radi u ležištu",
  "idSystemTrayPopupMenuStartPerfTracingTitle": "Započni praćenje performansi",
  "idSystemTrayPopupMenuStopPerfTracingTitle": "Zaustavi praćenje performansi",
  "idSystemTrayPopupMenuEnablePerformanceMonitorTitle": "Omogući nadgledanje performansi",
  "idSystemTrayPopupMenuStartTimedPerfTracingTitle": "Snimi praćenje performansi na jedan minut",
  "idSystemTrayPopupMenuRecordingTraceTitle": "Snimanje praćenja...",
  "idSystemTrayPopupMenuStartNetworkTracingTitle": "Pokreni praćenje mreže",
  "idSystemTrayPopupMenuStopNetworkTracingTitle": "Zaustavi praćenje mreže",
  "idSystemTrayPopupMenuStartMemoryTracingTitle": "Započni praćenje memorije",
  "idSystemTrayPopupMenuStopMemoryTracingTitle": "Zaustavi praćenje memorije",
  "idSystemTrayPopupMenuStartHeapsnapshotTracingTitle": "Napravite snimak dinamičke memorije",
  "idSystemTrayPopupMenuTakingHeapsnapshotTitle": "Snimanje snimka dinamičke memorije...",
  "idSystemTrayPopupMenuCollectGarbageTitle": "Prikupljanje smeća",
  "idSystemTrayPopupMenuCollectingGarbageTitle": "Prikupljanje smeća...",
  "idSystemTrayPopupMenuMinimizeTitle": "Sakrij kada je umanjeno",
  "idSystemTrayNotificationTitleOnMinimize": "Outlook je umanjen",
  "idSystemTrayNotificationMessageOnMinimize": "Kada je prozor programa Outlook umanjen, možete ga vratiti na prethodnu veličinu tako što ćete kliknuti na ovu ikonu.",
  "idSystemTrayNotificationTitleRestartRecommended": "Preporučeno je ponovno pokretanje",
  "idSystemTrayNotificationMessageRestartRecommended": "Otkrili smo da vaša sesija ima neobično visoku potrošnju memorije. Kliknite ovde da biste ponovo pokrenuli Outlook.",
  "idSystemTrayNotificationTitleContactSupport": "Razmotrite obraćanje podršci",
  "idSystemTrayNotificationMessageContactSupport": "Outlook je ranije naišao na problem sa visokom memorijom. Pomozite nam tako što ćete prijaviti ovo pomoću opcija Pomoć | Podrška.",
  "idSystemTrayNotificationTitleCollectingLogs": "Prikupljanje evidencija",
  "idSystemTrayNotificationMessageCollectingLogs": "Outlook prikuplja evidencije. Uskoro očekujte zip datoteku u novom prozoru.",
  "idSystemTrayPopupMenuQuitTitle": "Napusti",
  "idSystemTrayPopupMenuQuitTitle.comment": "Tekst za opciju napuštanja u iskačućem prozoru sistemske palete",
  "idSystemTrayPopupMenuStorePromptTitle": "Upitaj pregled prodavnice u aplikaciji",
  "idSystemTrayPopupMenuStorePromptTitle.comment": "Tekst za opciju odziva skladišta u iskačućem prozoru sistemske palete koji se koristi interno",
  "idSystemTrayPopupMenuTakeSnapshotTitle": "Prikupljaj evidencije",
  "idSystemTrayPopupMenuTakeSnapshotTitle.comment": "Tekst za opciju pravljenja snimka u iskačućem prozoru sistemske palete",
  "idSystemTrayPopupMenuTakingSnapshotTitle": "Sakupljanje...",
  "idSystemTrayPopupMenuTakingSnapshotTitle.comment": "Tekst za opciju uzimanja snimka u iskačućem prozoru sistemske palete",
  "idInstallerOfflineMessage": "Povežite se sa internetom da biste nastavili.",
  "idInstallerOfflineMessage.comment": "Tekst u našem instalacionom programu koji obaveštava korisnika da mora da ima mrežnu vezu da bi nastavio sa instalacijom",
  "idInstallerOfflineCancelButtonText": "Otkaži",
  "idInstallerOfflineCancelButtonText.comment": "Tekst dugmeta „Otkaži“ koji se pojavljuje ispod poruke sa obaveštenjem korisniku da mora da ima mrežnu vezu da bi nastavio sa instalacijom",
  "idrestartOutlookPromptTitle": "Ponovo pokreni Outlook",
  "idrestartOutlookPromptMessage": "Sačuvajte rad pre nego što nastavite.",
  "idSystemTrayPopupMenuAccessibilityTitle": "Pristupačnost",
  "idSystemTrayPopupMenuAppCacheInternalsTitle": "Interni keš aplikacije",
  "idSystemTrayPopupMenuBlobInternalsTitle": "Interni blob objekat",
  "idSystemTrayPopupMenuFlagsTitle": "Zastavice",
  "idSystemTrayPopupMenuGpuTitle": "GPU jedinica",
  "idSystemTrayPopupMenuHistogramsTitle": "Histogrami",
  "idSystemTrayPopupMenuIndexedDbInternalsTitle": "IndexedDB Internals",
  "idSystemTrayPopupMenuInspectTitle": "Nadzor",
  "idSystemTrayPopupMenuMediaInternalsTitle": "Interni mediji",
  "idSystemTrayPopupMenuTracingTitle": "Praćenje",
  "idSystemTrayPopupMenuSurfTitle": "Surf",
  "idSystemTrayPopupMenuPolicyTitle": "Smernice",
  "idNavigationBlockedDueToZone": "Outlook je blokirao pristup vezama za datoteke internet zone",
  "idSystemTrayPopupMenuTaskManagerTitle": "Upravljač zadacima pregledača",
  "idSystemTrayPopupMenuServiceWorkerInternalsTitle": "Interni uslužni radnici",
  "idSystemTrayNotificationTitleNotifySafeMode": "Bezbedni režim",
  "idSystemTrayNotificationMessageNotifySafeMode": "Outlook je u bezbednom režimu sa ograničenom funkcionalnošću.",
  "idSafeModeNotificationTitle": "Outlook bezbedni režim",
  "idSafeModeWarningMessage": "Program Outlook će se ponovo pokrenuti za 1 dan. Sačuvajte sav rad koji je u toku.",
  "idSafeModeRestartWarningMessage": "Program Outlook će se ponovo pokrenuti za 2 minuta. Sačuvajte sav rad koji je u toku.",
  "idSafeModeRestartMessage": "Program Outlook se ponovo pokreće.",
  "idSystemTrayNotificationTitleNotifyRecoveryMode": "Režim oporavka",
  "idSystemTrayNotificationMessageNotifyRecoveryMode": "Outlook se nalazi u režimu oporavka sa ograničenom funkcionalnošću.",
  "idSystemTrayNotificationMessageStartDiagnosticsTracing": "Praćenje dijagnostike je pokrenuto",
  "idSystemTrayNotificationMessageStopDiagnosticsTracing": "Praćenje dijagnostike je dovršeno",
  "idSystemTrayNotificationMessageStartPerformanceTracing": "Praćenje performansi je pokrenuto",
  "idSystemTrayNotificationMessageStopPerformanceTracing": "Praćenje performansi je dovršeno",
  "idSystemTrayNotificationMessageStartTimedPerformanceTracing": "Vremenski podešeno praćenje performansi je pokrenuto na jedan minut",
  "idSystemTrayNotificationMessageStartHeapsnapshotTracing": "Prikupljanje snimka dinamičke memorije. Aplikacija može na kratko prestati da reaguje.",
  "idSystemTrayNotificationMessageStopHeapsnapshotTracing": "Snimak dinamičke memorije je dovršen",
  "idSystemTrayNotificationMessageStartNetworkTracing": "Praćenje mreže je pokrenuto",
  "idSystemTrayNotificationMessageStopNetworkTracing": "Praćenje mreže je dovršeno",
  "idSystemTrayPopupMenuStartWebView2LogTitle": "Pokreni prikupljanje WebView2 evidencije",
  "idSystemTrayPopupMenuStopWebView2LogTitle": "Zaustavi prikupljanje WebView2 evidencije",
  "idSystemTrayNotificationMessageStartWebView2Log": "Pokrenuto je prikupljanje WebView2 evidencije",
  "idSystemTrayNotificationMessageStopWebView2Log": "Prikupljanje WebView2 evidencije je završeno",
  "idSystemTrayPopupMenuStartWebView2EtwTitle": "Pokreni ETW praćenje za WebView2",
  "idSystemTrayPopupMenuStopWebView2EtwTitle": "Zaustavi ETW praćenje za WebView2",
  "idSystemTrayNotificationMessageStartWebView2Etw": "ETW praćenje za WebView2 je pokrenuto",
  "idSystemTrayNotificationMessageStopWebView2Etw": "ETW praćenje za WebView2 je završeno",
  "idSystemTrayPopupMenuWebView2EtwAdminRequiredTitle": "Pokreni ETW praćenje za WebView2 (pokreni kao administrator)",
  "idSystemTrayNotificationMessageWebView2EtwRequiresAdmin": "WebView2 ETW praćenje zahteva administratorske privilegije. Ponovo pokrenite Outlook kao administrator."
}